Subject: RE: Budget allocations for COOa
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Sep 2001 14:08:21 -0700 (PDT)

I agree with the concept as it adds a degree of clarity.  We are however moving towards a fixed fee approach with the service providers in the organisation as I found I was spending too much time validating the 'controllables' which I think under your scenario would be monitoring the RCs.  So essentially, we (EA) will be paying a fixed transaction fee to the Energy Operations and IT functions which will be embodied in a contract, I will know my costs and nothing can just be allocated to me.  

The method of arriving at a number will be using historical numbers versus a growth projection for the number of transactions, I believe this will work for new businesses too.
This method allows me to concentrate on Enron Americas whilst not incurring large allocated charges which I spend time investigating.

Buyer of Service		Enron North America LLC
Seller of Service		Enron Net Works LLC
Service				All support services for the operation of its daily business activities.
Price per transaction		0 - 5000 transactions/day 		x cents per transaction
				5000 - 10000 transactions/day		x cents per transaction
				>10000 transactions/day		x cents per transaction
Bonus premiums	/ penalties	Premiums and Penalties associated with specific performance criteria to be agreed (Eg Noms made in a timely fashion for 100 					consecutive days).

Louise
 -----Original Message-----
From: 	Bowen Jr., Raymond  
Sent:	Thursday, September 13, 2001 3:36 PM
To:	Kitchen, Louise; Shankman, Jeffrey A.; Fallon, Jim; Brown, Michael - COO London; Beck, Sally; Leff, Dan; Garland, Kevin; Dodson, Keith; Schiesser, Heath
Cc:	Colwell, Wes; Castleman, Kent; McMahon, Jeffrey
Subject:	RE: Budget allocations for COOa

Louise,

Imbedded in these allocations are several functions for which EIM receives 100% dedicated resources (legal, HR, PR, etc.).  Every 100% dedicated resource should be presented in its own RC -- in that way it becomes "controllable" and measurable.  Today it is buried in an indirect allocation.  This approach will isolate the truly indirect allocations and allow us to better manage the amount and appropriateness of these expenses.  We plan to push this topic with respect to all allocations which hit EIM from Enron Americas, Enron Networks, or Enron Corp.  Kent Castleman (EIM CAO) is going to discuss this approach with Wes.

Regards,

Ray

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Thursday, September 13, 2001 10:59 AM
To:	Shankman, Jeffrey A.; Fallon, Jim; Bowen Jr., Raymond; Brown, Michael - COO London; Beck, Sally; Leff, Dan; Garland, Kevin; Dodson, Keith; Schiesser, Heath
Cc:	Colwell, Wes
Subject:	Budget allocations for COOa

As you know the budget planning cycle is upon us.  Several of the support functions role up under Enron Americas and then are billed out to the other Business Units.  I would encourage all of you to look at the initial allocations below you receive from each of these Support Functions in order to verify that you are satisfied with the planned charges to your accounts.  

Wes's group can provide you with this information.   

I will be meeting with the Support Groups over the next week and should you wish me to raise any issues on your behalf please let me know or please contact the group leaders directly.

As you can see from the Enron Americas allocation, I am hoping to make substantial changes to our numbers which reflect a substantially large increase from last year.

Regards

Louise

 << File: plan estimates.xls >>